### Method

# ICalGLib TimeSpan contains

since: 1.0

#### Declaration [src]

    gint
    i_cal_time_span_contains (
      ICalTimeSpan* s,
      ICalTimeSpan* container
    )

#### Description [src]

Checks whether one `ICalTimeSpan` is contained in another `ICalTimeSpan`.

Available since: 1.0

#### Parameters

`container`

  Type: `ICalTimeSpan`

  The target container of `ICalTimeSpan`.

  The data is owned by the caller of the method.

#### Return value

Type: `gint`

Whether one `ICalTimeSpan` is contained in another `ICalTimeSpan`.